---
roles: []

collections:
  # RedHat COP - infra.lvm_snapshots
  - name: infra.lvm_snapshots
    source: https://github.com/redhat-cop/infra.lvm_snapshots.git
    type: git
    version: main


  # Galaxy Collections
  - name: community.general
  - name: ansible.posix


...
